/* File kind displayed in Finder */
"PO Translation" = "Tasuqilt PO";

/* File kind displayed in Finder */
"Compiled Translation" = "Tasuqilt yefsan";

/* File kind displayed in Finder */
"Translation Template" = "Taneɣruft n tsuqilt";

/* File kind displayed in Finder */
"XLIFF Translation" = "Tsuqqilt XLIFF";
